Subject: Re: Fwd: Holiday Repair Addendum
From: Margaret Oliver <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 26 Jul 2013 10:37:44 -0400

Hi Mike,

Usually the inspection documents are between the buyer and their agent
only.  I asked for elaboration regarding the water heater.  Basically, it
is just aged.  A lot of times, if a water heater is older and showing signs
of corrosion, it will likely not pass the FHA appraisal inspection.  It is
one of the few things they almost always will call out.  I have had to ask
for new water heaters several times for FHA clients. When my clients ask
for a water heater, they will usually replace it with the cheapest model of
the same size water heater.    Tim said that he would charge $900 to do the
water heater (includes the installation & 40 gallon heater) and chimney
screen & cap- too be billed at closing.  If you wanted to have a permit
pulled for the water heater, it would be an extra $120. It will not need to
have a permit pulled to pass inspection.

Knocking money off probably will not help because the buyer obviously is
hard up for cash and is asking for concessions. I do think it is in your
best interest to work this out somehow.  Just let me know what you are
thinking.

Thanks!

On Fri, Jul 26, 2013 at 9:07 AM, Michael B <[email-masked]> wrote:

> **
> Hey Maggie.
> I appreciate your input.  We are kind of weighing out so that we can make
> a better decision.  Can you tell if have you seen the actual inspection or
> is that not disclosed to the sellers side of things?  I knew that the
> chimney was going to eventually need some repair.  I had a friend point it
> out a couple years ago.  I was curious if you knew if the water heater was
> just needing repair or if it was failing totally.  They aren't really all
> that expensive but I certain he would know know that if I have to choose to
> put one in, I would put in the smallest and cheapest.  I personally would
> want to pick out my own and would probably consider converting it to a
> tankless system as those are becoming more affordable and are much more
> efficient.  Could you ask Tim if he knows of any chimney sweeps and find
> out what he would charge to do all of that work?  I can get the tree
> trimmed.  The other option could be to just give up a little more money and
> come to an agreement that way.  Sorry for the book.  Just trying to make
> sure we are all on the same page.   LMK your
> thoughts.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Margaret Oliver <[email-masked]>
> *Sent:* Thursday, July 25, 2013 4:54 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fwd: Holiday Repair Addendum
>
> Hi Mike,
>
> Of those things, the only thing that will likely be called out by the
> appraiser is the water heater (if it is the common missing valve problem).
> I am not sure if it will kill the deal if you don't do the repairs.  It is
> hard to tell. I do think that the contract terms as far as net offer is
> concerned, is likely as good as it will get. Obviously, anything could
> happen, but it has sat for a while at that price.
>
> It is completely up to you. You can agree to all, some or none and see
> what happens.  Also, if it is a matter of not having cash on hand to deal
> with the upfront cost, Tim can do it and it will just be paid at closing.
> He doesn't clean chimneys but would do the cap and water heater. I think
> the tree trimming would be something you could take care of? Just want you
> to be aware of your options.
>
> Just let me know exactly what you would like to do and I will let the
> buyer's agent know.
>
> Maggie Oliver
> One Source Realty
> 6920 S. Cedar St. 8a
> Lansing, MI 48911
> 517-930-2639
> On Jul 25, 2013 3:04 PM, "Michael B" <[email-masked]> wrote:
>
>> **
>> Hey Maggie.
>> I appreciate the buyer doing those little things.  I did exactly the same
>> when we purchased it.  However, being that we are giving them such a large
>> amount for closing costs, I am not really wanting to have to put any more
>> into this.  We really don't even have the money to do it since we have not
>> had a renter and I have been carrying the cost of the house for so many
>> months.  I don't want to lose the deal but I don't think we can do much
>> more right now.  I wish things were different but it is what it is.  Let me
>> know your thoughts.
>> Thank you,
>> Michael B
>>
>>  *From:* Margaret Oliver <[email-masked]>
>> *Sent:* Thursday, July 25, 2013 1:10 PM
>> *To:* mikeb. llps <[email-masked]>
>> *Subject:* Fwd: Holiday Repair Addendum
>>
>> Mike,
>>
>> The buyers are asking for repairs due to inspection findings. There are
>> several more minor things that he is willing to do himself. Including:
>> showerhead in bathroom, scraping and repainting areas with chipped paint
>> outside (something that would likely be called out in appraisal), smoke and
>> carbon monoxide detectors, etc. What do you want to do with this?
>>
>> Thanks!
>>
>> Maggie Oliver
>> One Source Realty
>> 6920 S. Cedar St. 8a
>> Lansing, MI 48911
>> 517-930-2639
>> ---------- Forwarded message ----------
>> From: "Margaret Oliver" <[email-masked]>
>> Date: Jul 25, 2013 1:03 PM
>> Subject: Holiday Repair Addendum
>> To: "Margaret Oliver" <[email-masked]>
>> Cc:
>>
>>  Maggie Oliver
>>> One Source Realty
>>> 6920 S. Cedar St. 8a
>>> Lansing, MI 48911
>>> 517-930-2639
>>>
>>

-- 
Thank You,

*Maggie Oliver*
*
One Source Realty*
6920 S. Cedar St., Ste. 8A
Lansing, MI 48911
E-Mail: [email-masked]
Cell: (517)930-2639